@font-face
{
	font-family: spacejack;
	src: url('font/RacingSansOne-Regular.ttf');
}

html, body
{
	height: 100%;
}

html, body, td, th, input, button, textarea
{
	font-family: spacejack,helvetica,arial;
	font-size: 11px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: spacejack,helvetica,arial;
	margin: 0;
	padding: 0;
}

body
{
	color: #CCC;
	background: #000;
	margin: 0px;
	padding: 0px;
	/*min-width: 780px;
	min-height: 670px;*/
}

a
{
	-webkit-animation: cycle 20s linear 0s infinite;
	-moz-animation: cycle 20s linear 0s infinite;
	-o-animation: cycle 20s linear 0s infinite;
	-ms-animation: cycle 20s linear 0s infinite;
	animation: cycle 20s linear 0s infinite;
	/*text-decoration: none;*/
}
a:hover
{
	/*-webkit-animation: cycleHi 20s linear 0s infinite;*/
}
a:visited
{
	-webkit-animation: cycle 20s linear 0s infinite;
	-moz-animation: cycle 20s linear 0s infinite;
	-o-animation: cycle 20s linear 0s infinite;
	-ms-animation: cycle 20s linear 0s infinite;
	animation: cycle 20s linear 0s infinite;
}

p
{
	margin: 0.5em 0px;
}

h1
{
	font-size: 60px;
	font-weight: bold;
	color: #FFF;
}
h2
{
	font-size: 36px;
	font-weight: normal;
	color: #FFF;
}
h3
{
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
}
h4
{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}
h5
{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}

hr
{
	height: 1px;
	border: none;
	color: #000;
	background-color: #000;
}

ul
{
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

li
{
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	display: inline;
}


/**  Classes *********************************************/

.rainbow {
	-webkit-animation: cycle 20s linear 0s infinite;
	-moz-animation: cycle 20s linear 0s infinite;
	-o-animation: cycle 20s linear 0s infinite;
	-ms-animation: cycle 20s linear 0s infinite;
	animation: cycle 20s linear 0s infinite;
}

@-webkit-keyframes cycle
{
    from { color: rgb(255, 32, 32); }
    16.6% { color: rgb(255, 0, 255); }
    33.3% { color: rgb(64, 64, 255); }
    50% { color: rgb(0, 128, 255); }
    66.6% { color: rgb(0, 255, 0); }
    83.3% { color: rgb(255, 255, 0); }
    to { color: rgb(255, 32, 32); }
}
@-moz-keyframes cycle
{
    from { color: rgb(255, 32, 32); }
    16.6% { color: rgb(255, 0, 255); }
    33.3% { color: rgb(64, 64, 255); }
    50% { color: rgb(0, 128, 255); }
    66.6% { color: rgb(0, 255, 0); }
    83.3% { color: rgb(255, 255, 0); }
    to { color: rgb(255, 32, 32); }
}
@-o-keyframes cycle
{
    from { color: rgb(255, 32, 32); }
    16.6% { color: rgb(255, 0, 255); }
    33.3% { color: rgb(64, 64, 255); }
    50% { color: rgb(0, 128, 255); }
    66.6% { color: rgb(0, 255, 0); }
    83.3% { color: rgb(255, 255, 0); }
    to { color: rgb(255, 32, 32); }
}
@-ms-keyframes cycle
{
    from { color: rgb(255, 32, 32); }
    16.6% { color: rgb(255, 0, 255); }
    33.3% { color: rgb(64, 64, 255); }
    50% { color: rgb(0, 128, 255); }
    66.6% { color: rgb(0, 255, 0); }
    83.3% { color: rgb(255, 255, 0); }
    to { color: rgb(255, 32, 32); }
}
@keyframes cycle
{
    from { color: rgb(255, 32, 32); }
    16.6% { color: rgb(255, 0, 255); }
    33.3% { color: rgb(64, 64, 255); }
    50% { color: rgb(0, 128, 255); }
    66.6% { color: rgb(0, 255, 0); }
    83.3% { color: rgb(255, 255, 0); }
    to { color: rgb(255, 32, 32); }
}

@-webkit-keyframes cycleHi
{
    from { color: rgb(255, 128, 128); }
    16.6% { color: rgb(255, 128, 255); }
    33.3% { color: rgb(128, 128, 255); }
    50% { color: rgb(64, 192, 255); }
    66.6% { color: rgb(64, 255, 64); }
    83.3% { color: rgb(255, 255, 128); }
    to { color: rgb(255, 80, 80); }
}

.fg-container
{
}

.bg
{
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	z-index: -1;
}
.bg-img
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	opacity: 0.3;
}

.main
{
	text-align: center;
	margin-bottom: 12px;
}

.title_block
{
	margin-top: 12px;
	margin-bottom: 12px;
}

.instruct_block
{
	margin-top: 12px;
}

.btn
{
	display: inline-block;
	font-size: 20px;
	color: #CCC;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	border-color: #555;
	border-width: 1px;
	border-style: solid;
	padding: 0.5em 1em 0.5em 1em;
	margin: 0;
}
/* firefox specialness */
.btn::-moz-focus-inner
{
    border:0;
    padding:0;
}
.btn:hover
{
	color: #EEE;
	background: rgba(255,255,255,0.15);
}
.btn:disabled
{
	cursor: default;
	background: rgba(0,0,0,0.25);
	color: rgba(0.5,0.5,0.5,0.5);
}

.key
{
	background: #222;
	padding-left: 6px;
	padding-right: 6px;
}

.sidebar_l
{
	display: none;
	text-align: center;
}

.sidebar_r
{
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	margin-bottom: 12px;
}

.leaderboard_table
{
	padding: 0;
	margin: 0;
	border: 0;
}
.leaderboard_table td, .leaderboard_table th
{
	font-family: spacejack;
	font-size: 14px;
	padding-right: 8px;
}
.leaderboard_table th
{
	font-weight: normal;
	text-align: left;
}
.leaderboard_table td > a
{
	text-decoration: none;
}

.foot
{
	text-align: center;
}

.share-icon
{
	margin-left:12px;
	margin-right:12px;
}
